Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6031 - Misspelling
Summary: Misspelling
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 00:23 UTC by Chris Ricker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 19:18:53 UTC


Attachments (Terms of Use)

Description Chris Ricker 1999-10-18 00:23:34 UTC
In the package selection screen, you have "Ojective C"
instead of "Objective C"

Comment 1 Jim Kingdon 1999-11-22 19:18:59 UTC
Can you be more specific about which package selection
screen?  I tried a couple of installs and didn't see
this misspelling.


Note You need to log in before you can comment on or make changes to this bug.